/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    /*border: 1px solid blue;*/
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
img {
	max-width:100%;
	height: auto;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, body {
	scroll-behavior: smooth;
  -webkit-backface-visibility: hidden;
}

/* text-based popup styling */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 25px;
  width: auto;
  max-width: 50%;
  margin: 0 auto;
}

/* 

====== Zoom effect ======

*/
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Newspaper effect ======

*/
.mfp-newspaper {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-newspaper .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.5s;
  transform: scale(0) rotate(500deg);
}
.mfp-newspaper.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-newspaper.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1) rotate(0deg);
}
.mfp-newspaper.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-newspaper.mfp-removing .mfp-with-anim {
  transform: scale(0) rotate(500deg);
  opacity: 0;
}
.mfp-newspaper.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Move-horizontal effect ======

*/
.mfp-move-horizontal {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-horizontal .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s;
  transform: translateX(-50px);
}
.mfp-move-horizontal.mfp-bg {
  opacity: 0;
  transition: all 0.3s;
}
.mfp-move-horizontal.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateX(0);
}
.mfp-move-horizontal.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-horizontal.mfp-removing .mfp-with-anim {
  transform: translateX(50px);
  opacity: 0;
}
.mfp-move-horizontal.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Move-from-top effect ======

*/
.mfp-move-from-top {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-from-top .mfp-content {
  vertical-align: top;
}
.mfp-move-from-top .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s;
  transform: translateY(-100px);
}
.mfp-move-from-top.mfp-bg {
  opacity: 0;
  transition: all 0.2s;
}
.mfp-move-from-top.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateY(0);
}
.mfp-move-from-top.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-from-top.mfp-removing .mfp-with-anim {
  transform: translateY(-50px);
  opacity: 0;
}
.mfp-move-from-top.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== 3d unfold ======

*/
.mfp-3d-unfold {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-3d-unfold .mfp-content {
  perspective: 2000px;
}
.mfp-3d-unfold .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
  transform: rotateY(-60deg);
}
.mfp-3d-unfold.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-3d-unfold.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: rotateY(0deg);
}
.mfp-3d-unfold.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-3d-unfold.mfp-removing .mfp-with-anim {
  transform: rotateY(60deg);
  opacity: 0;
}
.mfp-3d-unfold.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Zoom-out effect ======

*/
.mfp-zoom-out {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-out .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform: scale(1.3);
}
.mfp-zoom-out.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-out.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-out.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-out.mfp-removing .mfp-with-anim {
  transform: scale(1.3);
  opacity: 0;
}
.mfp-zoom-out.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== "Hinge" close effect ======

*/
@keyframes hinge {
  0% {
    transform: rotate(0);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  20%, 60% {
    transform: rotate(80deg);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  40% {
    transform: rotate(60deg);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  80% {
    transform: rotate(60deg) translateY(0);
    opacity: 1;
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  100% {
    transform: translateY(700px);
    opacity: 0;
  }
}
.hinge {
  animation-duration: 1s;
  animation-name: hinge;
}

.mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg {
  opacity: 0;
  transition: opacity .5s ease-out;
}
.mfp-with-fade.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-with-fade.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-with-fade.mfp-removing.mfp-bg {
  opacity: 0;
}

#facebook {
	margin: 20px; font-size: 100px; color: #FFF;
}
#line {
	margin: 20px; font-size: 100px; color: #FFF;
}

#line,
#twitter,
#github,
#facebook {
  font-size: 4em;
  margin: 10px 20px;
}

.darkbg {
	background: #c6000b;
}
.logo {
	max-width: 50%;
	height:auto;
}
.navbar-brand {
	max-width: 20%;
}

.flex-nav{
	 position: relative;
	max-width: 1200px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-item: center;
	flex-wrap: wrap;
	margin:0 auto;
	padding: 10px;
	text-align: center;
}
.flex-btn {
	display: flex;
	flex-wrap: wrap;
	align-item: center;
}

.maintitle {
	max-width: 30%;
	margin:20px auto;
}

.dogcat {
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 10;
	padding-bottom: 5%;
}

.dogcat::after {
    content: "";
    width: 101%;
    height: 0;
    padding-bottom: 9.375%;
    background: url(../images/SVG/RED_LINE.svg) center center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    left: -1%;
    bottom: 0;
	z-index:10;
}

/*
*, ::after, ::before {
    box-sizing: border-box;
}
*/
.imgdog {
	max-width: 30%;
}

.wavediv {
    width: 100%;
    height: auto;
	margin-top:0%;
    position: relative;
    z-index: 1;
    background-color: #c6000b;
}

.wavediv::after {
    content: "";
    width: 101%;
    height: 0;
    padding-bottom: 9.375%;
    background: url(../images/SVG/WHITE_LINE.svg) center center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    left: -1%;
    bottom: 0;
	z-index:-1;
}

.bigcontainer {
	width: 100%;
}

.flex-container {
	 position: relative;
	max-width: 1200px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	margin:0 auto;
	padding: 10px;
	text-align: center;
}

.sectitle {
	 position: relative;
	word-wrap:break-word;
	width: 50%;
	 padding: 10px;
}

.emptyflex {
	 width: 10%;
}

.tt {
	 color: #FFF;
	 font-size: 2rem;
	 line-height: 180%;
	 padding: 5px;
}

.sectitle p {
	 color: #FFF;
	 font-size: 1.5rem;
	 line-height: 180%;
	 text-align: left;
	 padding-top: 10px;
}

.taiwan {
	 width: 30%;
	 height: 75vh;
	 position: relative;
	z-index: 30;
}

.about {
	max-width: 70%;
	vertical-align:middle;
}

.taiwanmap {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: -10px;
	z-index: 30;
}

.xinyi {
	width: 12%;
	height: auto;
	position: absolute;
	left: 68%;
	top: 5%;
	z-index: 30;
}

.wugu {
	width: 12%;
	height: auto;
	position: absolute;
	left: 62%;
	top: 8%;
	z-index: 40;
}

.taichung {
	width: 12%;
	height: auto;
	position: absolute;
	left: 30%;
	top: 25%;
	z-index: 30;
}

.changhua {
	width: 12%;
	height: auto;
	position: absolute;
	left: 23%;
	top: 29%;
	z-index: 40;
}

.kaohsiung {
	width: 12%;
	height: auto;
	position: absolute;
	left: 13%;
	top: 65%;
	z-index: 30;
}

.happyhouse {
	width: 550px;
	/*padding: 1rem;*/
	font-size: 1rem;
	line-height: 150%;
}

.happyhouse h1 {
	color: #c6000b;
	font-size: 3rem;
	font-weight: 900;
	line-height: 180%;
}

.happyhouse h2 {
	font-size: 2rem;
	font-weight: 900;
	line-height: 150%;
}

.happyhousevideo {
	width: 50%;
}

.flex-containerb {
	 position: relative;
	max-width: 1200px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	margin:0 auto;
	padding: 10px;
}

.fw-80 {
	width: 100%;
	text-align: left;
}

.fw-80 h1 {
	color: #c6000b;
	font-size: 3rem;
	font-weight: 900;
	line-height: 180%;
	padding-top: 80px;
}

.fw-80 h2 {
	font-size: 2rem;
	font-weight: 900;
	line-height: 150%;
}

.fw-35 {
	width: 45%;
	padding-bottom: 100px;
}

.fw-35 img {
	width: 80%;
}

.hidecomputer {
	/*display: block;*/
}

.hidemobile{
	display: none;
}


.flex-containera {
	 position: relative;
	width: 100%;
	margin:0 auto;
	padding: 10px;
}

.flex-containera::after {
    content: "";
    width: 101%;
    height: 0;
    padding-bottom: 9.375%;
    background: url(../images/SVG/RED_LINE.svg) center center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    left: -1%;
    bottom: 0;
	z-index:10;
}

.happyvideo {
	width: 45%;
	height: auto;
	margin: 0% 1% 20%;
}

.happyvideoa {
	width: 65%;
	height: auto;
	margin: 0% 1% 20%;
}

.happyvideoc {
	width: 80%;
	height: auto;
	margin: 0% 1% 20%;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.mv {
	width: 500px;
	height: 500px;
}

.mx-1200 {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.mx-1200 h1 {
	color: #c6000b;
	font-size: 3rem;
	font-weight: 900;
	line-height: 180%;
	padding-top: 1%;
}

.mx-1200 p {
	 color: #000;
	 font-size: 1.5rem;
	 line-height: 180%;
	 padding-top: 10px;
	font-weight: 900;
}

.uploadimg {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
	padding-bottom: 15%;
}
/*
.mx-1200::after {
    content: "";
    width: 101%;
    height: 0;
    padding-bottom: 9.375%;
    background: url(../images/SVG/RED_LINE.svg) center center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    left: -1%;
    bottom: 0;
	z-index:10;
}
*/
.happyvideo h1 {
	color: #FFF;
	font-size: 2rem;
	font-weight: 900;
	line-height: 180%;
	padding: 1.5%;
	text-align: center;
}


.donate-1200 {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.donate-1200 h1 {
	color: #c6000b;
	font-size: 3rem;
	font-weight: 900;
	line-height: 180%;
}

.donate-1200 p {
	 color: #000;
	 font-size: 1.5rem;
	 line-height: 180%;
	 padding-top: 10px;
	font-weight: 900;
}

.d-card {
  width:22%;
  height:580px;
  padding:10px;
  border: 8px solid #c6000b;
  border-radius: 30px;
  margin: 30px 10px;
}

.d-card h3 {
	color: #c6000b;
	font-size: 1.3rem;
	font-weight: 900;
	line-height: 180%;
}

.d-card p {
	font-size: 1rem;
	font-weight: 700;
	line-height: 150%;
}

.dimg {
	display: flex;
	justify-content: center;
	align-items :center;
	height: 65%;
}

.d-card .btn-success {
	background: #30bf7b;
	font-weight: 700;
	line-height: 150%;
	margin-top: 5px;
}


.faq-1200 {
	position: relative;
	max-width: 1200px;
	margin: 50px auto;
}

.faq-1200 h1 {
	color: #c6000b;
	font-size: 3rem;
	font-weight: 900;
	line-height: 180%;
	text-align: center;
}

.faq-1200 p {
	 color: #000;
	 font-size: 2rem;
	 line-height: 180%;
	 padding-top: 10px;
	font-weight: 900;
}

/*Accordion*/

.accordion-item {
	border: 0;
}

.accordion-item .accordion-header .accordion-button {
  background-color: transparent;
  border-radius: 0;
  padding: 0;
  border: 0;
	color: #c6000b;
	font-size: 1.5rem;
	font-weight: 900;
	line-height: 180%;
}
.accordion-item .accordion-header .accordion-button:after {
  color: #c6000b;
  border:0;
}
.accordion-body {
	 color: #000;
	 font-size: 1.2rem;
	 line-height: 150%;
	 padding-left: 10px;
	font-weight: 700;
}

.mastfoot {
	color:#FFF;
	background: #c6000b;
	padding:20px 0;
	margin-top:40px;
}

.fademap {
	width:100%;
	background: #c6000b;
	padding: 30px;
}

.textmap {
	width: 100%;
}

.textmap h3 {
	color: #FFF;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 180%;
}

.textmap p {
	color: #FFF;
	font-size: 1rem;
	line-height: 150%;
	width: 95%;
}

.img-map {
	max-width: 100%;
}

.meme {
	padding: 20px;
}

.donatebtn {
  height: 200px;
  width: 200px;
  position: fixed;
  bottom: 30px;
  right: 10px;
  z-index: 999;
}

.circle:hover {
  transform: scale(1.33);
  /* animation-play-state: paused; */
}

.nav-item {
	font-weight: 900;
}

.img-80 {
	max-width:80%;
}

	.slick-prev:before,
	.slick-next:before
	{
		font-family: 'slick';
		font-size: 40px;
		line-height: 1;

		opacity: 1;
		color: black;

		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.slick-prev
	{
		left: -45px;
	}

@media screen and (min-width: 2000px) {
	
	.taiwan {
		 width: 40%;
		 height: 75vh;
		 position: relative;
		z-index: 30;
	}
	
	.donatebtn {
	  height: 300px;
	  width: 300px;
	  position: fixed;
	  bottom: 30px;
	  right: 10px;
	  z-index: 999;
	}
}

@media (min-width: 1025px) and (max-width: 1367px) {
	.taiwan {
		 width: 21%;
		 height: 75vh;
		 position: relative;
		z-index: 30;
	}
	
	.fw-35 {
		width: 45%;
		padding-bottom: 50px;
	}
}


@media (min-width: 768px) and  (max-width: 1024px) {
	.slick-prev:before,
	.slick-next:before
	{
		font-family: 'slick';
		font-size: 20px;
		line-height: 1;

		opacity: 1;
		color: black;

		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.slick-prev
	{
		left: -25px;
	}
	.donatebtn {
	  height: 200px;
	  width: 200px;
	  position: fixed;
	  bottom: 30px;
	  right: 10px;
	  z-index: 999;
	}

	.maintitle {
		max-width: 80%;
		margin:20px auto;
	}

	.imgdog {
		max-width: 80%;
	}
	
	.sectitle {
		width: 85%;
		margin: 0 auto;
	}
	
	.sectitle p {
		 color: #FFF;
		 font-size: 1rem;
		 line-height: 150%;
		 text-align: left;
		 padding-top: 10px;
	}

	.taiwan {
		 width: 300px;
		 height: 558px;
		margin: 0 auto;
	}

	.taiwanmap {
		 width: 300px;
		 height: 558px;
		left: 0px;
		top: 0px;
		z-index: 30;
	}

	.xinyi {
		width: 16%;
		left: 197px;
		top: 27px;
	}

	.wugu {
		width: 16%;
		left: 167px;
		top: 52px;
	}

	.taichung {
		width: 16%;
		left: 86px;
		top: 146px;
	}

	.changhua {
		width: 16%;
		left: 60px;
		top: 177px;
		z-index: 40;
	}

	.kaohsiung {
		width: 16%;
		left: 58px;
		top: 400px;
	}
	
	.happyhouse {
		width: 95%;
		/*padding: 1rem;*/
		font-size: 1rem;
		line-height: 150%;
		margin: 0 auto;
	}
	
	.happyhouse h1 {
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
	}

	.happyhouse h2 {
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 150%;
		width: 100%;
	}
	
	.happyhousevideo {
		width: 90%;
		margin: 10px auto;
	}

	.fw-80 {
		width: 95%;
		text-align: left;
		margin: 0 auto;
	}

	.fw-80 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
		padding-top: 0px;
	}

	.fw-80 h2 {
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 150%;
	}
	.fw-35 {
		width: 85%;
		margin: 0 auto;
		padding-bottom: 0px;
	}

	.fw-35 img {
		width: 100%;
	}

	.mx-1200 {
		width: 95%;
		text-align: center;
		margin: 0 auto;
	}

	.mx-1200 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
		padding-top: 1%;
	}

	.mx-1200 p {
		 color: #000;
		 font-size: 1rem;
		 line-height: 180%;
		 padding-top: 10px;
		font-weight: 900;
	}
	
	.happyvideo {
		width: 85%;
		height: auto;
		margin: 0 auto;
	}

	.happyvideo h1 {
		color: #FFF;
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 180%;
		padding: 1.5%;
		text-align: center;
	}
	.flex-container {
		padding: 10px;
	}
	.donate-1200 {
		width: 95%;
		text-align: center;
		margin: 0 auto;
	}

	.donate-1200 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
	}

	.donate-1200 p {
		 color: #000;
		 font-size: 1rem;
		 line-height: 180%;
		 padding-top: 10px;
		font-weight: 900;
	}

	.d-card {
	  width:100%;
	  height:auto;
	  padding:10px;
	  border: 5px solid #c6000b;
	  border-radius: 20px;
	  margin: 10px 5px;
	}

	.d-card h3 {
		color: #c6000b;
		font-size: 1.3rem;
		font-weight: 900;
		line-height: normal;
	}

	.d-card p {
		font-size: 1rem;
		font-weight: 700;
		line-height: normal;
	}

	.dimg {
		display: flex;
		align-items :center;
		height: auto;
		margin: 5px 0;
	}

	.d-card .btn-success {
		background: #30bf7b;
		font-weight: 700;
		line-height: 150%;
	}

	.faq-1200 {
		position: relative;
		max-width: 85%;
		margin: 10px auto;
	}

	.faq-1200 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
		text-align: center;
	}

	.faq-1200 p {
		 color: #000;
		 font-size: 1.5rem;
		 line-height: 180%;
		 padding-top: 10px;
		font-weight: 900;
	}

	.mastfoot {
		color:#FFF;
		background: #c6000b;
		padding:20px 0;
		margin-top:40px;
		font-size: 0.8rem;
	}

	.hidecomputer {
		display: none;
	}

	.hidemobile{
		display: block;
	}
	.white-popup {
	  position: relative;
	  background: #FFF;
	  padding: 10px;
	  width: auto;
	  max-width: 100%;
	  margin: 0 auto;
	 border-radius: 20px;
	}

	.textmap h3 {
		color: #FFF;
		font-size: 1.2rem;
		font-weight: 700;
		line-height: normal;
	}

	.textmap p {
		color: #FFF;
		font-size: 1rem;
		line-height: normal;
		width: 95%;
		padding-top: 10px;
	}
	
	.flex-containera::after {
		content: "";
		width: 101%;
		height: 0;
		padding-bottom: 9.375%;
		background: url(../images/SVG/RED_LINE.svg) center center no-repeat;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		position: absolute;
		left: -1%;
		bottom: -10px;
		z-index:10;
	}

}
@media (min-width: 375px) and  (max-width: 767px) {

	.slick-prev:before,
	.slick-next:before
	{
		font-family: 'slick';
		font-size: 20px;
		line-height: 1;

		opacity: 1;
		color: black;

		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.slick-prev
	{
		left: -25px;
	}
	.donatebtn {
	  height: 100px;
	  width: 100px;
	  position: fixed;
	  bottom: 30px;
	  right: 10px;
	  z-index: 999;
	}

	.maintitle {
		max-width: 80%;
		margin:20px auto;
	}

	.imgdog {
		max-width: 80%;
	}
	
	.sectitle {
		width: 85%;
		margin: 0 auto;
	}
	
	.sectitle p {
		 color: #FFF;
		 font-size: 1rem;
		 line-height: 150%;
		 text-align: left;
		 padding-top: 10px;
	}

	.taiwan {
		 width: 300px;
		 height: 558px;
		margin: 0 auto;
	}

	.taiwanmap {
		 width: 300px;
		 height: 558px;
		left: 0px;
		top: 0px;
		z-index: 30;
	}

	.xinyi {
		width: 16%;
		left: 197px;
		top: 27px;
	}

	.wugu {
		width: 16%;
		left: 167px;
		top: 52px;
	}

	.taichung {
		width: 16%;
		left: 86px;
		top: 146px;
	}

	.changhua {
		width: 16%;
		left: 60px;
		top: 177px;
		z-index: 40;
	}

	.kaohsiung {
		width: 16%;
		left: 58px;
		top: 400px;
	}
	
	.happyhouse {
		width: 95%;
		/*padding: 1rem;*/
		font-size: 1rem;
		line-height: 150%;
		margin: 0 auto;
	}
	
	.happyhouse h1 {
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
	}

	.happyhouse h2 {
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 150%;
		width: 100%;
	}
	
	.happyhousevideo {
		width: 90%;
		margin: 10px auto;
	}

	.fw-80 {
		width: 95%;
		text-align: left;
		margin: 0 auto;
	}

	.fw-80 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
		padding-top: 0px;
	}

	.fw-80 h2 {
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 150%;
	}
	.fw-35 {
		width: 85%;
		margin: 0 auto;
		padding-bottom: 0px;
	}

	.fw-35 img {
		width: 100%;
	}

	.mx-1200 {
		width: 95%;
		text-align: center;
		margin: 0 auto;
	}

	.mx-1200 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
		padding-top: 1%;
	}

	.mx-1200 p {
		 color: #000;
		 font-size: 1rem;
		 line-height: 180%;
		 padding-top: 10px;
		font-weight: 900;
	}
	
	.happyvideo {
		width: 85%;
		height: auto;
		margin: 0 auto;
	}

	.happyvideo h1 {
		color: #FFF;
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 180%;
		padding: 1.5%;
		text-align: center;
	}
	
	.happyvideoa {
		width: 90%;
		height: auto;
		margin: 0% 1% 20%;
	}

	.flex-container {
		padding: 10px;
	}
	.donate-1200 {
		width: 95%;
		text-align: center;
		margin: 0 auto;
	}

	.donate-1200 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
	}

	.donate-1200 p {
		 color: #000;
		 font-size: 1rem;
		 line-height: 180%;
		 padding-top: 10px;
		font-weight: 900;
	}

	.d-card {
	  width:100%;
	  height:auto;
	  padding:10px;
	  border: 5px solid #c6000b;
	  border-radius: 20px;
	  margin: 10px 5px;
	}

	.d-card h3 {
		color: #c6000b;
		font-size: 1.3rem;
		font-weight: 900;
		line-height: normal;
	}

	.d-card p {
		font-size: 1rem;
		font-weight: 700;
		line-height: normal;
	}

	.dimg {
		display: flex;
		align-items :center;
		height: auto;
		margin: 5px 0;
	}

	.d-card .btn-success {
		background: #30bf7b;
		font-weight: 700;
		line-height: 150%;
	}

	.faq-1200 {
		position: relative;
		max-width: 85%;
		margin: 10px auto;
	}

	.faq-1200 h1 {
		color: #c6000b;
		font-size: 2rem;
		font-weight: 900;
		line-height: 180%;
		text-align: center;
	}

	.faq-1200 p {
		 color: #000;
		 font-size: 1.5rem;
		 line-height: 180%;
		 padding-top: 10px;
		font-weight: 900;
	}

	.mastfoot {
		color:#FFF;
		background: #c6000b;
		padding:20px 0;
		margin-top:40px;
		font-size: 0.8rem;
	}

	.hidecomputer {
		display: none;
	}

	.hidemobile{
		display: block;
	}
	.white-popup {
	  position: relative;
	  background: #FFF;
	  padding: 10px;
	  width: auto;
	  max-width: 100%;
	  margin: 0 auto;
	 border-radius: 20px;
	}

	.textmap h3 {
		color: #FFF;
		font-size: 1.2rem;
		font-weight: 700;
		line-height: normal;
	}

	.textmap p {
		color: #FFF;
		font-size: 1rem;
		line-height: normal;
		width: 95%;
		padding-top: 10px;
	}
	
}
